@import url('http://weloveiconfonts.com/api/?family=brandico|entypo');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    /* transition: all 1s; */
    scroll-behavior: smooth;
}

.mr-5{
    margin-right: 5px;
}

body {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background-image: url(../images/base.jpg);
    background-repeat: no-repeat;
    height: 100%;
    background-color: #000000;
    color: #ffffff;
    transition: all 1s;
    scroll-behavior: smooth;
}

body.about{
    background-image: url(../images/base-g.jpg);
}

.container{
    width: 950px;
    margin: 0 auto;
}

.container .border{
    width: 1000px;
}

.border{
    width: 100%;
    height: 3px;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,58,144,1) 25%, rgba(0,58,144,1) 50%, rgba(0,58,144,1) 75%, rgba(0,0,0,1) 100%);
}

.nav_col{
    display: inline-block;
    margin-right: 45px;
    vertical-align: top;
}

.nav_col h4{
    color: #0066ff;
}

.nav_col > p{
    width: 40%;
    border-top: 2px solid #0066ff;
    transition: width 1s;
}

.nav_col .inner_list{
    margin-top: 15px;
}

.nav_col .inner_list .e_link{
    display: block;
    font-weight: normal;
    font-size: 14px;
    color: #7E7E7E;
    margin-bottom: 7px;
}

/* .nav_col:hover > p{
    width: 100%;
} */

.ml-5{
    margin-left: 5px;
}

.mb-10{
    margin-bottom: 10px;
}

.mb-50{
    margin-bottom: 50px;
}

.mt-10{
    margin-top: 10px;
}

.h_link{
    text-decoration: none;
    color: unset;
}

.sub_li{
    padding: 10px 15px;
}


/*Carousel Gallery*/

.carousel-gallery .swiper-container {
    width: 100%;
    height: auto;
}
.carousel-gallery {
    position: relative;
    margin: 50px 0;
    padding: 0 30px;
  }
  .carousel-gallery .swiper-slide a {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  }
  .carousel-gallery .swiper-slide a:hover .image .overlay {
    opacity: 1;
  }
  .carousel-gallery .swiper-slide a .image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
  }
  .carousel-gallery .swiper-slide a .image .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.3);
    text-align: center;
    opacity: 0;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }
  .carousel-gallery .swiper-slide a .image .overlay em {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

  .carousel-gallery .brand_title_container{
    padding: 15px;
    color: white;
    background-image: linear-gradient(rgba(255,0,0,0), rgba(0,0,0,1));
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    text-align: left;
  }

  .carousel-gallery .brand_title_container .title{
    font-weight: 600;
    margin-bottom: 10px;
  }

  .carousel-gallery .brand_title_container .text{
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 14px;
  }


  .shop_item{
    text-align: center;
    margin: 10px 0 0 0;
  }

  .carousel-gallery .swiper-slide a .image .overlay span {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 80%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

  .carousel-gallery .swiper-pagination {
    position: relative;
    bottom: auto;
    text-align: center;
    margin-top: 25px;
  }
  .carousel-gallery .swiper-pagination .swiper-pagination-bullet {
      background-color: #e7e7e7;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }
  .carousel-gallery .swiper-pagination .swiper-pagination-bullet:hover {
    opacity: .7;
  }
  .carousel-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #3086d6;
    transform: scale(1.1, 1.1);
  }

  .carousel-gallery .swiper-button-next,.swiper-button-prev{
    top: -35px!important;
    height: 20px!important;
    width: 20px !important;
    border: 1px solid #444 !important;
    color: #aaa !important;
    margin: 0 auto !important;
    --swiper-navigation-size: 10px !important;
    font-weight: 600 !important;
  }
  .carousel-gallery .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: auto!important;
    right: 60px!important;
}
    .carousel-gallery .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    left: auto!important;
    right: 30px!important;
}
  
  /*# Carousel Gallery*/


/*//////////////////*/
/* Carousel : Start */

.carousel_container {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 400px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}
.carousel {
    width: 100%;
    height: 100%;
    display: flex;
    max-width: 900px;
    max-height: 550px;
    overflow: hidden;
    position: relative;
}
.carousel-item {
    visibility:visible;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
    -webkit-align-items: center;
    -webkit-justify-content: flex-end;
    position: relative;
    background-color: #fff;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
    position: absolute;
    z-index: 0;
    transition: 0.6s all linear;
}
.carousel-item__info {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;

    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;

    order: 1;
    left: 0;
    margin: auto;
    padding: 0 40px;
    width: 40%;

}
.carousel-item__image {
    width: 60%;
    height: 100%;
    order: 2;
    align-self: flex-end;
    flex-basis: 60%;

    -webkit-order: 2;
    -webkit-align-self: flex-end;
    -webkit-flex-basis: 60%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    transform: translateX(100%);
    transition: 0.6s all ease-in-out;
}
.carousel-item__subtitle {
    letter-spacing: 3px;
    font-size: 10px;
    text-transform: uppercase;
    margin: 0;
    color: #7E7E7E;
    font-weight: 700;
    transform: translateY(25%);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s all ease-in-out;
}
.carousel-item__title {
    margin: 15px 0 0 0;
    font-size: 44px;
    line-height: 45px;
    letter-spacing: 3px;
    font-weight: 700;
    color: #2C2C2C;
    transform: translateY(25%);
    opacity: 0;
    visibility: hidden;
    transition: 0.6s all ease-in-out;
}

.mt-60{
    margin-top: 60px;
}
.carousel-item__description {
    transform: translateY(25%);
    opacity: 0;
    visibility: hidden;
    transition: 0.6s all ease-in-out;
    margin-top: 35px;
    font-size: 13px;
    color: #7e7e7e;
    line-height: 22px;
    margin-bottom: 35px;
}
.carousel-item--1 .carousel-item__image{
    background-image: url(../images/brands/bmw.jpg);
}
.carousel-item--2 .carousel-item__image{
    background-image: url(../images/brands/mercedes.jpg);
}
.carousel-item--3 .carousel-item__image{
    background-image: url(../images/brands/volkswagen.jpg);
}
.carousel-item--4 .carousel-item__image{
    background-image: url('https://images.pexels.com/photos/1008732/pexels-photo-1008732.jpeg?auto=compress&cs=tinysrgb&h=750&w=1260');
}
.carousel-item--5 .carousel-item__image{
    background-image: url('https://images.pexels.com/photos/1029614/pexels-photo-1029614.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940');
}
.carousel-item__container{

}
.carousel-item__btn {
    width: 35%;
    color: #2C2C2C;
    letter-spacing: 3px;
    font-size: 11px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
    text-decoration: none;
    transform: translateY(25%);
    opacity: 0;
    visibility: hidden;
    transition: 0.6s all ease-in-out;
}
.carousel__nav {
    position: absolute;
    right: 0;
    z-index: 2;
    background-color: #fff;
    bottom: 0;
}
.carousel__icon {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    fill: #5d5d5d;
}

.e_link,
.elink:hover,
.elink:focus,
.e_link:visited,
.e_link:active{
    color: white;
    text-decoration: none;
}
.carousel__arrow {
    cursor: pointer;
    display: inline-block;
    padding: 11px 15px;
    position: relative;
}
.carousel__arrow:nth-child(1):after {
    content:'';
    right: -3px;
    position: absolute;
    width: 1px;
    background-color: #b0b0b0;
    height: 14px;
    top: 50%;
    margin-top: -7px;
}
.active{
    z-index: 1;
    display: flex;
    visibility:visible;
}
.active .carousel-item__subtitle, .active .carousel-item__title, .active .carousel-item__description,.active .carousel-item__btn{
    transform: translateY(0);
    opacity: 1;
    transition: 0.6s all ease-in-out;
    visibility: visible;
}
.active .carousel-item__image{
    transition: 0.6s all ease-in-out;
    transform: translateX(0);
}

.mt-15{
    margin-top: 15px;
}

.mt-30{
    margin-top: 30px;
}

/* Carousel : End */
/*////////////////*/

/*///////////////////////*/
/* Dropdown Menu : Start */

.section{
    padding: 45px 0;
    scroll-behavior: smooth;
}
.copyright{
    text-align: center;
    padding: 15px 0;
    background: #000;
    color: #7e7e7e;
    font-weight: 500;
    font-size: 13px;
}
.footer{
    /* margin-top: 60px; */
    width: auto;
    height: 500px;
    padding: 150px 0 0px 0;
    background-image: url(../images/footer-alt.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;
}

.footer .social{
    vertical-align: top;
    width: calc(35% - 5px);
    display: inline-block; 
}

.footer .navigation{
    vertical-align: top;
    width: 65%;
    display: inline-block;
}

.footer .navigation ul,
.footer .navigation li {
    text-decoration: none;
    list-style: none;
}
.header {
    z-index: 999;
    /*padding: 10px 0;*/
    /*vertical-align: middle;*/
    height: 100%;
}
.logos{
    vertical-align: super;
    display: inline-block;
    width: calc(20% - 5px);
}
.logos img {
    margin-right: 10px;
}
.menu {
    display: inline-block;
    width: 80%;
    /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);*/
    /*background-color: #f9f9f9;*/
}
.menu ul {
    float: right;
    font-size: 0;
    list-style-type: none;
}
.menu ul li {
    font-size: 1rem;
    font-weight: 400;
    display: inline-block;
    padding: 15px;
    position: relative;
}

.menu ul li.sub_li {
    padding: 10px 15px;
}


.menu ul li ul {
    display: none;
}
.menu ul li:hover {
    cursor: pointer;
    /*background-color: #f2f2f2;*/
}
.menu ul li:hover ul {
    display: block;
    margin-top: 15px;
    width: 200px;
    left: 0;
    position: absolute;
}
.menu ul li:hover ul li {
    /*padding: 5px;*/
    color: #333;
    display: block;
    background-color: #e7e7e7;
}
.menu ul li:hover ul li span {
    float: right;
    color: #f9f9f9;
    background-color: #F03861;
    padding: 2px 5px;
    text-align: center;
    font-size: .8rem;
    border-radius: 3px;
}
.menu ul li:hover ul li:hover {
    background-color: #e0e0e0;
}
.menu ul li:hover ul li:hover span {
    background-color: #ee204e;
}

/* Dropdown Menu : End */
/*/////////////////////*/

/*//////////////*/
/* Form : Start */

.contact {
    display: inline-block;
    width: 35%;
    background: rgba(256 , 256 , 256 , 0.1);
    padding: 15px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.contact p.title {
    margin-bottom: 20px;
    text-align: center;
}
.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"],
.contact input[type="url"],
.contact textarea,
.contact button[type="submit"] {
    font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}
.contact h3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}
.contact h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
}
.contact input,
.contact textarea,
.contact select,
.contact button{
    border-radius: 3px;
}

.contact select option {
    padding: 5px;
}

.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"],
.contact input[type="url"],
.contact select,
.contact textarea {
    margin: 0 0 15px;
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px;
}
.contact input[type="text"]:hover,
.contact input[type="email"]:hover,
.contact input[type="tel"]:hover,
.contact input[type="url"]:hover,
.contact select:hover,
.contact textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #aaa;
}
.contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
}
.contact button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #0066ff;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}
.contact button[type="submit"]:hover {
    background: rgba(0, 102, 255, 0.9);
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
.contact button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}
.contact input:focus,
.contact select:focus,
.contact textarea:focus {
    outline: 0;
    border: 1px solid #aaa;
}
::-webkit-input-placeholder {
    color: #888;
}
:-moz-placeholder {
    color: #888;
}
::-moz-placeholder {
    color: #888;
}
:-ms-input-placeholder {
    color: #888;
}

/* Form : End */
/*////////////*/

/*///////////////*/
/* Motto : Start */

.motto{
    display: inline-block;
    width: calc(65% - 5px);
}

.motto .motto_main_first,
.motto .motto_main_second{
    font-weight: 100;
    font-style: italic;
    font-family: 'Playfair Display', serif;
}

.motto .motto_main_first{
    font-size: 70px;
}

.motto .motto_main_second{
    font-size: 35px;
}

.motto .motto_sub{
    line-height: 30px;
    font-size: 20px;
}

/* Motto : End */
/*/////////////*/



/* brands_swiper */

.brands_swiper {
    position: relative;
    margin: 50px 0;
    padding: 0 30px;
  }

  .brands_swiper .brand_title_container{
    padding-top: 15px;
    background-image: linear-gradient(rgba(255,0,0,0), rgba(0,0,0,1));
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    text-align: center;
  }

  .brands_swiper .brand_title_container .title{
    font-weight: 600;
    margin-bottom: 5px;
  }

  .brands_swiper .brand_title_container .text{
    margin-bottom: 10px;
  }



  .brands_swiper .swiper-container {
    width: 100%;
    height: auto;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .brands_swiper .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 500px;
    height: 300px;
  }

  .brands_swiper .swiper-pagination {
    position: relative;
    bottom: auto;
    text-align: center;
    margin-top: 25px;
  }
  .brands_swiper .swiper-pagination .swiper-pagination-bullet {
      background-color: #e7e7e7;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }
  .brands_swiper .swiper-pagination .swiper-pagination-bullet:hover {
    opacity: .7;
  }
  .brands_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #3086d6;
    transform: scale(1.1, 1.1);
  }

  .brands_swiper .swiper-button-next,.swiper-button-prev{
    top: -35px!important;
    height: 20px!important;
    width: 20px !important;
    border: 1px solid #444 !important;
    color: #aaa !important;
    margin: 0 auto !important;
    --swiper-navigation-size: 10px !important;
    font-weight: 600 !important;
  }
  .brands_swiper .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: auto!important;
    right: 60px!important;
}
    .brands_swiper .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    left: auto!important;
    right: 30px!important;
}

/* end */



/* about */
.about_gallery{
text-align: center;
}




.about_gallery .images a {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  }
  .about_gallery .images a:hover .image .overlay {
    opacity: 1;
  }
  .about_gallery .images a .image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
  }
  .about_gallery .images a .image .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(48,134,214, 0.8);
    text-align: center;
    opacity: 0;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }
  .about_gallery .images a .image .overlay em {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

  .shop_item{
    text-align: center;
    margin: 10px 0 0 0;
  }

  .about_gallery .images a .image .overlay span {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 80%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

  .about_gallery .images .big{
      width: 60%;
      display: inline-block;

  }

  .about_gallery .images .big a{
      padding-right: 15px;
    height: 400px;      
}

.about_gallery .images .small a:first-child{
    padding-bottom: 15px;
    height: 200px;      
    }
  
  .about_gallery .images .small{
    width: calc(40% - 5px);
    display: inline-block;

  }


/* end */


/* sorkshops */

.workshops{
    display: block;
    width: 100%;
    /* height: 200px; */
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
}


.workshops .brand_title_container{
    padding: 15px;
    color: white;
    background-image: linear-gradient(rgba(255,0,0,0), rgba(0,0,0,1));
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    text-align: left;
  }

  .workshops .brand_title_container .title{
    font-weight: 600;
    margin-bottom: 10px;
  }

  .workshops .brand_title_container .text{
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 14px;
  }

  .workshops .brand_title_container .address{
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 16px;
  }


.workshops a {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  }
  .workshops a:hover .image .overlay {
    opacity: 1;
  }
  .workshops a .image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
  }
  .workshops a .image .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(51, 170, 255, 0.3);
    text-align: center;
    opacity: 0;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }
  .workshops a .image .overlay em {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

  .workshops a .image .overlay span {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 80%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
  }

.workshops{
    text-align: center;

}

.workshops .right_big{
    margin-bottom: 15px;

}

.workshops  .left_big{
    margin-bottom: 15px;

}

.workshops  .right_big .first{
    margin-right: 15px;
    display: inline-block;
    width: 40%;

}

.workshops  .right_big .second{
    display: inline-block;
    width: calc(60% - 20px);

}

.workshops  .left_big .first{
    margin-right: 15px;
    display: inline-block;
    width: calc(60% - 20px);
}

.workshops .left_big .second{
    display: inline-block;
    width: 40%;

}


/* end */